/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Encode/Detect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Encode/Detect/Detector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Encode/Detect/Detector/Detector.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Encode/Detect/Detector/Detector.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Encode::Detect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Encode::Detect::Detector.3
